LINUX.ORG.RU

Вышел Digikam 2.9.0

 , ,


0

1

Вышла новая версия менеджера фотографий Digikam. Список исправленных ошибок можно посмотреть тут.

Это последняя версия ветки 2.х.х. Следующей версией будет 3.0, в которой пользователей ждёт множество новшеств, реализованных в рамках GSoC2012: генератор видео-слайдшоу, новый интерфейс для работы с камерой, улучшенное распознавание лиц, интеграция с Photivo, плагин UPnP/DLNA, поддержка метаданных для видео, портирование libkipi и kipi-plugins на KDE XML-GUI. В свою очередь, команда KDE обещает новую порцию улучшений и фич, в числе которых плагин обоев, автоматическое шумоподавление, параллельное исполнение задач в менеджере Batch Queue и так далее.

Архив с новой версией можно скачать с ftp-сервера проекта KDE или с SourceForge.

>>> Подробности



Проверено: Aceler ()

багфикс-версия

закрытых багов

новых фич

автоуборка шума

А по русски можно? Если уж берётесь за перевод, то надо по нормальному.

параллелизация кода

Это как?

И 11 устранённых проблем не повод для новости.

dinn ★★★★★ ()
Последнее исправление: dinn (всего исправлений: 1)
Ответ на: комментарий от dinn

А по русски можно?

Это русскоязычная терминология из IT.

И 11 устранённых проблем не повод для новости

Мини-новости это заслуживает, хотя бы из-за версии.

Kindly_Cat ()
Ответ на: комментарий от Kindly_Cat

Это русскоязычная терминология из IT.

Тогда попрошу официальный справочник.

dinn ★★★★★ ()
Ответ на: комментарий от Kindly_Cat

Это русскоязычная терминология из IT.

Нет, это айтишный сленг

overmind88 ★★★★★ ()

Следует ли понимать под автоуборкой шума автоматическое шумоподавление?

UNiTE ★★★★★ ()
Ответ на: комментарий от Kindly_Cat

А для людей не связанных с информационными технологиями?

dinn ★★★★★ ()
Ответ на: комментарий от dinn

Всегда доступен оригинал новости, на который автор дал ссылку.

Napitok ★★ ()

А где твоя крутая аватарка с малым?

Napitok ★★ ()
Ответ на: комментарий от Napitok

Оригинал я прочитал задолго до написания этого опуса.

dinn ★★★★★ ()
Ответ на: комментарий от Kindly_Cat

Теперь так модно оправдывать свою неграмотность?

dinn ★★★★★ ()
Ответ на: комментарий от Kindly_Cat

автоуборка шума

это просто феерически.

dinn ★★★★★ ()

портирование libkipi и kipi-plugins на KDE XML-GUI

Привязка к DE - это плохо. Прощай Digikam.

andreyu ★★★★★ ()
Ответ на: комментарий от HunOL

Тулкитофобия - это плохо.

Я ничего не имею против Qt, мне не нравится привязка к DE.

andreyu ★★★★★ ()
Ответ на: комментарий от andreyu

Нет там никакой привязки, тянутся только kde либы общего назначения. Ведь плазма и kde-wrokspace не тянется? Или предлагаешь велосипедить заново? Почему разработчик должен что-то не использовать потому что это кому-то так захотелось. Да и вообще, программа позиционирует как kde-программа.

vova7890 ★★★ ()
Ответ на: комментарий от UNiTE

Да, очевидно. Переводчик безграмотный пока, но может со временем научится.

A-234 ★★★★★ ()
Ответ на: комментарий от A-234

но может со временем научится

Учитывая как он защищает стилистические особенности своего текста исправление маловероятно.

dinn ★★★★★ ()
Ответ на: комментарий от vova7890

Почему разработчик должен что-то не использовать потому что это кому-то так захотелось.

Не должен, но и я ему ничего не должен. Хочет, пусть привязывает к чему угодно.

Да и вообще, программа позиционирует как kde-программа.

Да флаг им в руки, я вас уговариваю от нее отказаться?

andreyu ★★★★★ ()
Ответ на: комментарий от andreyu

Да флаг им в руки, я вас уговариваю от нее отказаться?

Меня? а я то тут причем. У меня kde, мне фиолетово.

vova7890 ★★★ ()
Ответ на: комментарий от dinn

Учитывая как он защищает стилистические особенности своего текста исправление маловероятно.

Ну учитывая, что главный по исправлениям всё-таки не он, вполне вероятное. Другое дело, что для ошибок и опечаток есть соответствующая тема.

Aceler ★★★★★ ()
Ответ на: комментарий от vova7890

Меня? а я то тут причем. У меня kde, мне фиолетово.

Вы в моих словах увидели вызов или противоречие?

andreyu ★★★★★ ()
Ответ на: комментарий от vova7890

Нет там никакой привязки, тянутся только kde либы общего назначения

В Debian у меня оно просит установить virtuoso, ruby, marble-data и marble-plugins, dolphin, konqueror и ворох библиотек - всего 347 мб.

Лично для меня это очень полезная и очень интересная программа, но использовать я её не буду - недостатки перевешивают все достоинства.

feofil ()
Ответ на: комментарий от feofil

В Debian у меня оно просит установить virtuoso, ruby, marble-data и marble-plugins, dolphin, konqueror и ворох библиотек - всего 347 мб.

apt'опроблемы.

Kindly_Cat ()
Ответ на: комментарий от Kindly_Cat

apt'опроблемы.

Когда каждую версию нужно будет вычищать напильником, чтобы избавиться от половины ненужного - это не выход, это проблема приложения. :)

Лечить нужно проблему, а не следствие.

feofil ()
Ответ на: комментарий от feofil

это проблема приложения. :)

Да как бы у Digikam проблем нет. Годная софтина, кому нужно, те пользуются. Это у пользователей говно-apt'а проблемы :)

Kindly_Cat ()
Ответ на: комментарий от Kindly_Cat

Она неудобна в сборке и использовании, из-за своих зависимостей. И мне всё равно, чья это проблема, я не собираюсь искать виноватых. Я только говорю, что мне не удобно, и что было бы лучше, если бы этой проблемы не было.

feofil ()
Ответ на: комментарий от feofil

Она неудобна в сборке и использовании, из-за своих зависимостей

Враньё. В генте она превосходно собирается без Руби, virtuoso, Dolphin и так далее. Это просто мантайнеры Дебиана традиционно криворуки в сборке KDE-софта.

Kindly_Cat ()
Ответ на: комментарий от Kindly_Cat

Враньё. В генте она превосходно собирается без Руби, virtuoso, Dolphin и так далее.

Вероятно, в Windows вообще есть какой-нибудь проприетарный аналог.

Для меня это не приложение жизни и смерти, я лучше обойдусь. :)

feofil ()
Ответ на: комментарий от feofil

В Debian у меня оно просит установить virtuoso, ruby, marble-data и marble-plugins, dolphin, konqueror и ворох библиотек - всего 347 мб.

Перестань рассматривать рекомендуемые пакеты как зависимости. Dolphin и Konqueror явно ставятся как рекомендуемые, а не как зависимые.

Aceler ★★★★★ ()

Вышла ненужная последняя версия ненужной ветки ненужной программы, входящей в состав ненужного DE, популярного среди ненужных пользователей условно распространенной ненужной ОС...

no-dashi ★★★★★ ()
Ответ на: комментарий от Aceler

В Debian у меня оно просит установить virtuoso, ruby, marble-data и marble-plugins, dolphin, konqueror и ворох библиотек - всего 347 мб.

Перестань рассматривать рекомендуемые пакеты как зависимости. Dolphin и Konqueror явно ставятся как рекомендуемые, а не как зависимые.

тоже самое хотел сказать. вероятнее всего человек указал установку всех рекомендуемых пакетов автоматом

hawai ()
Ответ на: комментарий от no-dashi

как в этих случаях говорят? ах, да - слишком толсто!

amazpyel ★★★ ()

В одной новости (и обсуждении) умудрился обосрать почти всех, ЛОР, кого ты выростил?

anonymous ()
Ответ на: комментарий от dinn

А по русски можно?

Можно и по-русски :-) по-нормальному.

record ★★★★★ ()
Последнее исправление: record (всего исправлений: 2)

Еще бы в Raw-конвертер и kipi плагины поддержку LAB и 32 бит впилили - было бы здорово.

curufinwe ★★★★★ ()
Ответ на: комментарий от curufinwe

Так его и впилят в 3.0. Только чужой.

AP ★★★★★ ()
Ответ на: комментарий от curufinwe

и сделали б нормальный инструмент для устранения «красных глаз» (хоть и крайне редко нужен, но раз уж есть...), а то в просмотрщике gwenview и то результат лучше получается.

grem ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.